﻿
 #Tasto_roll {
   background-color:#00ace9;
   }
 #Tasto_roll:hover {
   background-color:#66cdf2;
   }
/* --------------------------------------            Stili generali di link e cella     --------------------------------------  */

a:link    {color: #585858; font-family: Segoe UI, Helvetica, Arial, Sans-serif; font-size: 14px; text-decoration : underline }
a:visited {color: #585858; font-family: Segoe UI, Helvetica, Arial, Sans-serif; font-size: 14px; text-decoration : none }
a:hover   {color: #585858; font-family: Segoe UI, Helvetica, Arial, Sans-serif; font-size: 14px; text-decoration : none }

a:link.linknotunderline     { text-decoration : none; }
a:visited.linknotunderline  { text-decoration : none; }
a:hover.linknotunderline    { text-decoration : underline; color: #c5f0ff;}

a:link.linknostyle       { text-decoration : none; }
a:visited.linknostyle    { text-decoration : none; }
a:hover.linknostyle      { text-decoration : none; }


/* -----------------            Texts     ----------------- */
.Text_Segoe_20_white {
	font-family: Segoe UI, sans-serif, Arial;
	color: #ffffff;
	font-size: 20px;
}


.Text_Segoe_18_white {
	color: #ffffff; 
	font-family: Segoe UI, sans-serif, Arial; 
	font-size: 18px; 
	font-weight:600; 
	text-decoration : none
}

.Text_Segoe_18_white {
	font-family: Segoe UI, sans-serif, Arial;
	color: #ffffff;
	font-size: 18px;
	font-weight:normal
}

.Text_Segoe_16_white {
	font-family: Segoe UI, Arial Black, Helvetica, Arial, Sans-serif;
	font-size: 16px;
	color: #ffffff;
}




.Text_black_15 {
	font-family: Segoe UI, Helvetica, Arial, Sans-serif;
	font-size: 15px;
	color: #000000;
}

.Text_black_15B {
	font-family: Segoe UI, Helvetica, Arial, Sans-serif;
	font-size: 15px;
	color: #000000;
	font-weight: bolder;
}

.Text_black_16 {
	font-family: Segoe UI, Helvetica, Arial, Sans-serif;
	font-size: 16px;
	color: #000000;
	height: 20px;
}

.Text_black_17 {
	font-family: Segoe UI, Helvetica, Arial, Sans-serif;
	font-size: 17px;
	color: #000000;
}

.Text_black_18 {
	font-family: Segoe UI, Helvetica, Arial, Sans-serif;
	font-size: 18px;
	color: #000000;
}

.Text_white_18 {
	font-family: Segoe UI, Helvetica, Arial, Sans-serif;
	font-size: 18px;
	color: #ffffff;
}

.Text_white_20 {
	font-family: Segoe UI, Helvetica, Arial, Sans-serif;
	font-size: 20px;
	color: #ffffff;
}
.Text_white_26 {
	font-family: Segoe UI, Helvetica, Arial, Sans-serif;
	font-size: 26px;
	color: #ffffff;
}

.Text_blu_14 {
	font-family: Segoe UI, Helvetica, Arial, Sans-serif;
	font-size: 14px;
	color: #0087cb;
}

.Text_blu_18 {
	font-family: Segoe UI, Helvetica, Arial, Sans-serif;
	font-size: 18px;
	color: #0087cb;
}

.Text_blu_20 {
	font-family: Segoe UI, Helvetica, Arial, Sans-serif;
	font-size: 20px;
	color: #0087cb;
}
.Text_lightblu_22 {
	font-family: Segoe UI, Helvetica, Arial, Sans-serif;
	font-size: 22px;
	color: #00ace9;
}

.Text_gray_12 {
	font-family: Segoe UI, Helvetica, Arial, Sans-serif;
	font-size: 12px;
	color: #373737;
}

.Text_gray_13B {
	font-family: Segoe UI, Helvetica, Arial, Sans-serif;
	font-size: 13px;
	color: #888888;
	font-weight: bolder;
}

.Text_red_13 {
	font-family: Segoe UI, Arial Black, Helvetica, Arial, Sans-serif;
	font-size: 13px;
	color: #ff0000;
}
.Segoe_14_white {
	font-family: Segoe UI, sans-serif, Arial;
	color: #ffffff;
	font-size: 14px;
}
.Segoe_27_white {
	font-family: Segoe UI, sans-serif, Arial;
	color: #ffffff;
	font-size: 27px;
}

.Segoe_21_white_bold {
	font-family: Segoe UI, sans-serif, Arial;
	color: #ffffff;
	font-size: 21px;
	font-weight:bold;
}

a:link.Link_menu_paragraph     {color: #c5f0ff; font-family: Segoe UI, sans-serif, Arial; font-size: 16px; text-decoration : none}
a:visited.Link_menu_paragraph  {color: #c5f0ff; font-family: Segoe UI, sans-serif, Arial; font-size: 16px; text-decoration : none}
a:hover.Link_menu_paragraph    {color: #ffffff; font-family: Segoe UI, sans-serif, Arial; font-size: 16px; text-decoration : none}

a:link.Link_Text_black_15     {color: #000000; font-family: Segoe UI, Helvetica, Arial, Sans-serif; font-size: 15px; font-weight: normal; text-decoration : none}
a:visited.Link_Text_black_15  {color: #000000; font-family: Segoe UI, Helvetica, Arial, Sans-serif; font-size: 15px; font-weight: normal; text-decoration : none}
a:hover.Link_Text_black_15    {color: #696969; font-family: Segoe UI, Helvetica, Arial, Sans-serif; font-size: 15px; font-weight: normal; text-decoration : none}

a:link.Link_Text_black_16     {color: #000000; font-family: Segoe UI, Helvetica, Arial, Sans-serif; font-size: 16px; font-weight: normal; text-decoration : none}
a:visited.Link_Text_black_16  {color: #000000; font-family: Segoe UI, Helvetica, Arial, Sans-serif; font-size: 16px; font-weight: normal; text-decoration : none}
a:hover.Link_Text_black_16    {color: #696969; font-family: Segoe UI, Helvetica, Arial, Sans-serif; font-size: 16px; font-weight: normal; text-decoration : underline}

a:link.Link_Text_black_18      {color: #000000; font-family: Segoe UI, Helvetica, Arial, Sans-serif; font-size: 18px; font-weight: normal; text-decoration : none}
a:visited.Link_Text_black_18   {color: #000000; font-family: Segoe UI, Helvetica, Arial, Sans-serif; font-size: 18px; font-weight: normal; text-decoration : none}
a:hover.Link_Text_black_18     {color: #000000; font-family: Segoe UI, Helvetica, Arial, Sans-serif; font-size: 18px; font-weight: normal; text-decoration : underline}



a:link.Link_Text_blu_16    {color: #0087cb; font-family: Segoe UI, Helvetica, Arial, Sans-serif; font-size: 16px; font-weight: normal; text-decoration : none}
a:visited.Link_Text_blu_16 {color: #0087cb; font-family: Segoe UI, Helvetica, Arial, Sans-serif; font-size: 16px; font-weight: normal; text-decoration : none}
a:hover.Link_Text_blu_16   {color: #00b9e9; font-family: Segoe UI, Helvetica, Arial, Sans-serif; font-size: 16px; font-weight: normal; text-decoration : underline}

a:link.Link_Text_blu_18     {color: #0087cb; font-family: Segoe UI, Helvetica, Arial, Sans-serif; font-size: 18px; font-weight: normal; text-decoration : none}
a:visited.Link_Text_blu_18  {color: #0087cb; font-family: Segoe UI, Helvetica, Arial, Sans-serif; font-size: 18px; font-weight: normal; text-decoration : none}
a:hover.Link_Text_blu_18    {color: #00b9e9; font-family: Segoe UI, Helvetica, Arial, Sans-serif; font-size: 18px; font-weight: normal; text-decoration : none}

a:link.Link_Text_gray_16    {color: #373737; font-family: Segoe UI, Helvetica, Arial, Sans-serif; font-size: 16px; font-weight: normal; text-decoration : none}
a:visited.Link_Text_gray_16 {color: #373737; font-family: Segoe UI, Helvetica, Arial, Sans-serif; font-size: 16px; font-weight: normal; text-decoration : none}
a:hover.Link_Text_gray_16   {color: #373737; font-family: Segoe UI, Helvetica, Arial, Sans-serif; font-size: 16px; font-weight: normal; text-decoration : underline}

a:link.Link_Segoe_14_white     {color: #ffffff; font-family: Segoe UI, Helvetica, Arial, Sans-serif; font-size: 14px; font-weight: normal; text-decoration : none}
a:visited.Link_Segoe_14_white  {color: #ffffff; font-family: Segoe UI, Helvetica, Arial, Sans-serif; font-size: 14px; font-weight: normal; text-decoration : none}
a:hover.Link_Segoe_14_white    {color: #696969; font-family: Segoe UI, Helvetica, Arial, Sans-serif; font-size: 14px; font-weight: normal; text-decoration : none}

a:link.Link_Text_white_18     {color: #ffffff; font-family: Segoe UI, Helvetica, Arial, Sans-serif; font-size: 18px; font-weight: normal; text-decoration : none}
a:visited.Link_Text_white_18  {color: #ffffff; font-family: Segoe UI, Helvetica, Arial, Sans-serif; font-size: 18px; font-weight: normal; text-decoration : none}
a:hover.Link_Text_white_18    {color: #ffffff; font-family: Segoe UI, Helvetica, Arial, Sans-serif; font-size: 18px; font-weight: normal; text-decoration : underline}

a:link.Link_Segoe_18_white     {color: #ffffff; font-family: Segoe UI, Helvetica, Arial, Sans-serif; font-size: 18px; font-weight: normal; text-decoration : none}
a:visited.Link_Segoe_18_white  {color: #ffffff; font-family: Segoe UI, Helvetica, Arial, Sans-serif; font-size: 18px; font-weight: normal; text-decoration : none}
a:hover.Link_Segoe_18_white    {color: #696969; font-family: Segoe UI, Helvetica, Arial, Sans-serif; font-size: 18px; font-weight: normal; text-decoration : none}

a:link.link_blu_txt     {color: #1186f8; font-family: Segoe UI, sans-serif, Arial; font-size: 15px; text-decoration : none}
a:visited.link_blu_txt  {color: #1186f8; font-family: Segoe UI, sans-serif, Arial; font-size: 15px; text-decoration : none}
a:hover.link_blu_txt    {color: #1186f8; font-family: Segoe UI, sans-serif, Arial; font-size: 15px; text-decoration : underline}

a:link.link_txt    {color: #000000; font-family: Segoe UI, sans-serif, Arial; font-size: 15px; text-decoration : none}
a:visited.link_txt {color: #000000; font-family: Segoe UI, sans-serif, Arial; font-size: 15px; text-decoration : none}
a:hover.link_txt   {color: #000000; font-family: Segoe UI, sans-serif, Arial; font-size: 15px; text-decoration : underline}

a:link.Link_Banner_menu     {color: #000000; font-family: Segoe UI, sans-serif, Arial; font-size: 16px; font-weight: normal; text-decoration : none}
a:visited.Link_Banner_menu  {color: #000000; font-family: Segoe UI, sans-serif, Arial; font-size: 16px; font-weight: normal; text-decoration : none}
a:hover.Link_Banner_menu    {color: #00ace9; font-family: Segoe UI, sans-serif, Arial; font-size: 16px; font-weight: normal; text-decoration : none}

a:link.Link_Banner_voci     {color: #ffffff; font-family: Segoe UI, sans-serif, Arial; font-size: 18px; font-weight:600; text-decoration : none}
a:visited.Link_Banner_voci  {color: #ffffff; font-family: Segoe UI, sans-serif, Arial; font-size: 18px; font-weight: 600; text-decoration : none}
a:hover.Link_Banner_voci    {color: #000000; font-family: Segoe UI, sans-serif, Arial; font-size: 18px; font-weight: 600; text-decoration : none}

input[type=text].msg1
{
    background-repeat: repeat; 
    background-attachment: scroll; 
    background-position: 0px 0px;
    border-style: none; 
    border-color:#646464;
    background-color:#eeeeee; 
    color: #000000; 
    font-size: 21px; 
    font-family: Segoe UI, sans-serif, Arial;
    font-weight: bold;
    margin-top: 0px;
    margin-bottom: 0px;  
 }  
 
 
input[type=text].msg2
{
    background-repeat: repeat; 
    background-attachment: scroll; 
    background-position: 0px 0px;
    border-style: none; 
    border-color:#646464;
    background-color:#eeeeee; 
    color: #fa7300; 
    font-size: 16px; 
    font-family: Segoe UI, sans-serif, Arial;
    font-weight: bold;
    margin-top: 0px;
    margin-bottom: 0px;  
 }
 
 input[type=text].msg3
{
    background-repeat: repeat; 
    background-attachment: scroll; 
    background-position: 0px 0px;
    border-style: none; 
    border-color:#646464;
    background-color:#646464; 
    font-family: Segoe UI, sans-serif, Arial;
	font-size: 16px;
	color: #ffffff;
	margin-top: 0px;
	margin-bottom: 0px;
 }

/* -----------------            Titles     ----------------- */


.Title_black_20 {
	font-family:  Segoe UI, Helvetica, Arial, Sans-serif;
	font-size: 20px;
	color: #000000;
}

.Title_black_22 {
	font-family:  Segoe UI, Helvetica, Arial, Sans-serif;
	font-size: 22px;
	color: #000000;
}


.Title_black_24 {
	font-family:  Segoe UI, Helvetica, Arial, Sans-serif;
	font-size: 24px;
	color: #000000;
}

.Title_black_26 {
	font-family: Segoe UI, Helvetica, Arial, Sans-serif;
	font-size: 26px;
	color: #000000;
}

.Title_black_30 {
	font-family: Segoe UI, Helvetica, Arial, Sans-serif;
	font-size: 30px;
	color: #000000;
}



.Title_black_34 {
	font-family: Segoe UI, Helvetica, Arial, Sans-serif;
	font-size: 34px;
	color: #000000;
}

.Title_black_37 {
	font-family: Segoe UI, Helvetica, Arial, Sans-serif;
	font-size: 37px;
	color: #000000;
	height: 30px;
}
.Title_black_45 {
	font-family: Segoe UI, Helvetica, Arial, Sans-serif;
	font-size: 45px;
	color: #000000;
}

.Title_white_24 {
	font-family: Segoe UI, Segoe UI, Helvetica, Arial, Sans-serif;
	font-size: 24px;
	color: #ffffff;
}

.Title_white_28 {
	font-family: Segoe UI, Segoe UI, Helvetica, Arial, Sans-serif;
	font-size: 28px;
	color: #ffffff;
}


.Title_white_30 {
	font-family: Segoe UI, Segoe UI, Helvetica, Arial, Sans-serif;
	font-size: 30px;
	color: #ffffff;
}

.Title_white_34 {
	font-family: Segoe UI, Segoe UI, Helvetica, Arial, Sans-serif;
	font-size: 34px;
	color: #ffffff;
}

.Title_white_35 {
	font-family: Segoe UI, Helvetica, Arial, Sans-serif;
	font-weight: bold;
	font-size: 35px;
	color: #ffffff;
}

.Title_white_60 {
	font-family: Segoe UI, Helvetica, Arial, Sans-serif;
	font-size: 60px;
	color: #ffffff;
}

.Title_blu_22 {
	font-family: Segoe UI, Helvetica, Arial, Sans-serif;
	font-size: 22px;
	color: #0087cb;
}

.Title_blu_24 {
	font-family: Segoe UI Semibold, Helvetica, Arial, Sans-serif;
	font-size: 24px;
	color: #0087cb;
}
.Title_blu_25 {
	font-family: Segoe UI, Helvetica, Arial, Sans-serif;
	font-size: 25px;
	color: #00a0da;
}

.Title_blu_34 {
	font-family: "Segoe UI Semibold";
	font-size: 34px;
	color: #0087cb;
}
.Title_lightblu_38 {
	font-family: Segoe UI, Helvetica, Arial, Sans-serif;
	font-size: 38px;
	color: #00ace9;
}

.Title_orange_40 {
	font-family: Helvetica, Arial, Sans-serif;
	font-size: 40px;
	color: #0087cb;
}
.Title_orange_20 {
	font-family: Segoe UI Semibold, Helvetica, Arial, Sans-serif;
	font-size: 20px;
	color: #fd6524;
}

.Title_lightblu_25 {
	font-family: Segoe UI, Helvetica, Arial, Sans-serif;
	font-size: 25px;
	color: #00ace9;
}
.Tit_Segoe_28_white
 {
	font-family: Segoe UI, sans-serif, Arial;
	color: #ffffff;
	font-size: 28px;
}

.Title_Segoe_35_white {
	font-family: Segoe UI, sans-serif, Arial;
	color: #ffffff;
	font-size: 35px;
	font-weight: bold;
}
.Title_Banner {
	font-family: Segoe UI, sans-serif, Arial;
	color: #FFFFFF;
	font-size: 40px;
}

.Tit_Segoe_33_white {
	font-family: Segoe UI, sans-serif, Arial;
	color: #ffffff;
	font-size: 33px;
}

.Tit_Segoe_20_blue {
	font-family: Segoe UI, Helvetica, Arial, Sans-serif;
	font-size: 20px;
	color: #00a0da;
}



 
 
/*----------------------------------------------------------------------------*/
/* COPIATI VECCHI */
/* 1 - per footer */
.arial12 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
}

a:link.link_arial9W { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #aaaaaa; font-weight: normal; text-decoration : none }
a:visited.link_arial9W { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #aaaaaa; font-weight: normal; text-decoration : none }
a:hover.link_arial9W   { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #aaaaaa; font-weight: normal; text-decoration : underline }

.arial11 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffffff;
}

a:link.link_arial9W { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #aaaaaa; font-weight: normal; text-decoration : none }
a:visited.link_arial9W { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #aaaaaa; font-weight: normal; text-decoration : none }
a:hover.link_arial9W   { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #aaaaaa; font-weight: normal; text-decoration : underline }

a:link.linkfooter       { font-family: Verdana; font-size: 12px; color: #cacaca; text-decoration : none }
a:visited.linkfooter    { font-family: Verdana; font-size: 12px; color: #cacaca; text-decoration : none }
a:hover.linkfooter      { font-family: Verdana; font-size: 12px; color: #cacaca; text-decoration : underline }

a:link.linkfooter1       { font-family: Calibri, Arial; font-size: 13px; color: #525252; text-decoration : none }
a:visited.linkfooter1    { font-family: Calibri, Arial; font-size: 13px; color: #525252; text-decoration : none }
a:hover.linkfooter1      { font-family: Calibri, Arial; font-size: 13px; color: #525252; text-decoration : underline }

a:link.link_footer_c     {color: #878787; font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight:normal; text-decoration : none}
a:visited.link_footer_c  {color: #878787; font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight:normal; text-decoration : none}
a:hover.link_footer_c    {color: #878787; font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight:normal; text-decoration : underline}

a:link.link_arial9WB { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #cccccc; font-weight: bold; text-decoration : none }
a:visited.link_arial9WB { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #cccccc; font-weight: bold; text-decoration : none }
a:hover.link_arial9WB   { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #cccccc; font-weight: bold; text-decoration : underline }

td.linkfooter  { color: #878787; font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight:normal; text-decoration : none  }

/* 2 - per include in: inc/Login.ascx */
.banner_register { 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #999999;
	
	margin-top: 0px; 
	margin-bottom: 0px;
	line-height: 13px;
}

/*3 - Default del PALYER */
.norepeat {
	background-repeat: no-repeat;
	background-position: center top;
	margin: 0px;
	border-collapse: collapse;
	margin-top: 0px; 
	margin-bottom: 0px;
}


/* -----------------            AREA RISERVATA     ----------------- */


.ris_bac_tit {
	font-family: Segoe UI, sans-serif, Arial;
	font-size: 21px;
	color: #000000;
	font-weight: bold;
}
.ris_bac_sottotit {
	font-family: Segoe UI, sans-serif, Arial;
	font-size: 11px;
	color: #000000;
	font-weight: none;
}
.ris_bac_sottotit2 {
	font-family: Segoe UI, sans-serif, Arial;
	font-size: 14px;
	color: #000000;
	font-weight: bold;
}

.ris_bac_desr {
	font-family: Segoe UI, sans-serif, Arial;
	font-size: 13px;
	color: #000000;
}
.ris_bac_desr2 {
	font-family: Segoe UI, sans-serif, Arial;
	font-size: 12px;
	color: #000000;
}
.ris_bac_testolink {
	font-family: Segoe UI, sans-serif, Arial;
	font-size: 11px;
	color: #696969;
}

a:link.ris_link       { font-family: Segoe UI, sans-serif, Arial; font-size: 14px; color: #075aa0; font-weight: bold; text-decoration : none }
a:visited.ris_link    { font-family: Segoe UI, sans-serif, Arial; font-size: 14px; color: #075aa0; font-weight: bold; text-decoration : none }
a:hover.ris_link      { font-family: Segoe UI, sans-serif, Arial; font-size: 14px; color: #075aa0; font-weight: bold; text-decoration : underline}




/* -----------------           Pagine Old     ----------------- */
.CTextintro {
	font-family: Segoe UI, sans-serif, Arial;
	color: #000000;
	font-size: 18px;
}

.CTextDes{
	font-family: Segoe UI, sans-serif, Arial;
	color: #000000;
	font-size: 15px;
}

.CDidasc{
	font-family: Segoe UI, sans-serif, Arial;
	color: #000000;
	font-size: 15px;
}


/* -----------------            RESOURCES     ----------------- */


.resources_cont { 
	padding-bottom: 20px;
	padding-top: 20px;
 	padding-right: 20px;
	padding-left: 20px;
}

.resources_contenuto { 
	padding-bottom: 20px;
	padding-top: 20px;
 	padding-right: 0px;
	padding-left: 33px;
}
	
.tabelkla_riga {
	border-left-style: none;
	border-right-style: none;
	border-top-style: none;
	border-bottom: .75pt solid #00ace9;
	font-family: Segoe UI, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	background-color: #eeeeee;
}
.tabelkla_riga_tit {
	background-color: #1A1A1A;
	border-left-style: none;
	border-right-style: none;
	border-top-style: none;
	border-bottom: .75pt solid #575757;
	font-family: Segoe UI, Helvetica, sans-serif;
	font-size: 18px;
	color: #00ace9;
	font-weight: bold;
	height: 15px;
}

